[Config]
App=\codecinstaller\CodecInstaller\CodecInstaller.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://www.technibble.com/downloads/windows-tools/CodecInstaller.zip
AppDLName=codecinstaller.zip